Какая версия платформы «1С: Предприятие» необходима для программы?

Для редакции 2.3 (с Августа 2016) необходима версия 8.3, релиз платформы не ниже 8.3.7.1860.

Для редакции 2.2 (с Октября 2015) необходима версия 8.3, релиз платформы не ниже 8.3.5.1517.

Для редакций 2.0 и 2.1 (с Сентября 2013) необходима версия 8.2, релиз платформы не ниже 8.2.17.169.

Учебные, базовые, портативные (portable)-версии с BonSens не работают. Необходима полная версия 1С.

  1. 5
  2. 4
  3. 3
  4. 2
  5. 1
(1 голос, в среднем: 5 из 5)